Endpoint Vulnerability

apache2 regression

Description

USN-4113-1 introduced a regression in Apache.

Affected Products

apache2 - Apache HTTP server